@charset "UTF-8";
/* CSS Document */
#g1 img {
  margin: 0 auto;
}
#g1 img.main {
  /*max-width: 690px;*/
  width: 98%;	
}
#g1 img.lead {
  max-width: 886px;
  width: 90%;	
  margin-top: 50px;	
  margin-bottom: 50px;	
}
#g1 img.title_taikai {
  max-width: 210px;
}
#g1 img.title_sankajoken {
  max-width: 312px;
}
#g1 img.title_nittei {
  max-width: 106px;	
}
#g1 img.title_kyogi {
  max-width: 212px;
}
#g1 img.title_hoshu {
  max-width: 110px;
}
#g1 img.title_attention {
  max-width: 210px;	
}
#g1 img.title_faq {
  max-width: 132px;	
}

#g1 img.title_info{
	max-width: 170px
}

#g1 img.title_kyousan{
	max-width: 210px
}
#g1 img.sho01,#g1 img.sho02,#g1 img.sho03,#g1 img.sho04 {
  max-width: 800px;
  width: 90vw;	
}
